=== debian/changelog ===
bleachbit (2.0-2) unstable; urgency=medium

  * Use policykit instead of su-to-root (Closes: #855462).
    - Add required policykit-1 dependency to debian/control.
    - No longer depend on menu (was used for su-to-root, no longer relevant).
    - Update root desktop file in debian/rules.
    - Install policykit rule.
  * Run wrap-and-sort -a.

 -- Hugo Lefeuvre <hle@debian.org>  Fri, 23 Mar 2018 09:25:35 +0100

bleachbit (2.0-1) unstable; urgency=medium

  * New upstream release.
  * Remove trailing whitespaces in various files (help from Ondrej, thanks!).
  * debian/control:
    - Bump Standards-Version to 4.1.3.
    - Update debhelper dependency from >= 10 to >= 11.
    - Add missing desktop-file-utils dependency.
  * debian/copyright:
    - Update copyright years.
  * Refresh patches for new upstream release.
  * Remove local_cleaners_dir.patch, not useful anymore.
  * Update debian/watch to version 4 and remove upstream keys: not providing
    signed releases in a compatible format anymore.

 -- Hugo Lefeuvre <hle@debian.org>  Thu, 15 Mar 2018 18:42:45 +0100

bleachbit (1.15-2) unstable; urgency=medium

  * Upload to unstable.
  * debian/control:
    - Bump Standards-Version to 4.0.0.
    - Update debhelper dependency from >= 9 to >= 10.
    - Update X-Python-Version field to >= 2.6.
  * Bump compat level to 10.
  * Use https protocol in debian/copyright links.

 -- Hugo Lefeuvre <hle@debian.org>  Wed, 30 Aug 2017 10:08:24 +0200

bleachbit (1.15-1) experimental; urgency=low

  * New upstream release.
  * debian/patches:
    - Remove debian/patches/desktop_file.patch (integrated by upstream).
    - Refresh patches for new upstream release.
  * debian/copyright:
    - Update copyright years.
  * debian/bleachbit.1:
    - Refresh manpage for new upstream release.

 -- Hugo Lefeuvre <hle@debian.org>  Sun, 02 Apr 2017 13:19:20 +0200
