=== debian/watch ===
version=4
http://sf.net/bleachbit/bleachbit-([0-9.]+)\.tar.gz
