## bleachbit 2.0-2+9.0trisquel1

=== debian/changelog ===
bleachbit (2.0-2+9.0trisquel1) etiona; urgency=medium

  * Updates for Trisquel

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Fri, 15 Nov 2019 19:38:45 +0000
