=== debian/control ===
--- 
+++ 
@@ -27,11 +27,11 @@
  privacy, and remove junk. It removes cache, Internet history, temporary files,
  cookies, and broken shortcuts.
  .
- It handles cleaning of Adobe Reader, Bash, Beagle, Epiphany, Firefox, Flash,
+ It handles cleaning of Adobe Reader, Bash, Beagle, Epiphany, Abrowser, Flash,
  GIMP, Google Earth, Java, KDE, OpenOffice.org, Opera, RealPlayer, rpmbuild,
  Second Life Viewer, VIM, XChat, and more.
  .
  Beyond simply erasing junk files, BleachBit wipes free disk space (to hide
  previously deleted files for privacy and to improve compression of images),
- vacuums Firefox databases (to improve performance without deleting data), and
+ vacuums Abrowser databases (to improve performance without deleting data), and
  securely shreds arbitrary files.
