=== debian/changelog ===
bleachbit (2.0-2+9.0trisquel2+9.0trisquel2+9.0trisquel2) etiona; urgency=medium

  * Remove cleaners for non-free programs and stop advertising them

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Sat, 26 Jun 2021 02:30:26 +0000

bleachbit (2.0-2+9.0trisquel2+9.0trisquel2) etiona; urgency=medium

  * Add icecat cleaner

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Sat, 26 Jun 2021 02:30:26 +0000

bleachbit (2.0-2+9.0trisquel2) etiona; urgency=medium

  * Rename firefox to abrowser

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Sat, 26 Jun 2021 02:30:26 +0000
