=== debian/control ===
--- 
+++ 
@@ -27,8 +27,8 @@
  privacy, and remove junk. It removes cache, Internet history, temporary files,
  cookies, and broken shortcuts.
  .
- It handles cleaning of Adobe Reader, Bash, Beagle, Epiphany, Abrowser, Flash,
- GIMP, Google Earth, Java, KDE, OpenOffice.org, Opera, RealPlayer, rpmbuild,
+ It handles cleaning of Bash, Beagle, Epiphany, Abrowser,
+ GIMP, Java, KDE, OpenOffice.org, RealPlayer, rpmbuild,
  Second Life Viewer, VIM, XChat, and more.
  .
  Beyond simply erasing junk files, BleachBit wipes free disk space (to hide
