## bleachbit 2.0-2+9.0trisquel3

=== debian/changelog ===
bleachbit (2.0-2+9.0trisquel3) etiona; urgency=medium

  * Rename firefox to abrowser, add icecat cleaner and remove cleaners
    for non-free programs and stop advertising them

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Fri, 08 Jul 2022 16:53:45 +0000
