=== debian/changelog ===
bleachbit (2.2-3) unstable; urgency=medium

  * Fix autopkgtests, broken since 2.2-1 (Closes: #932730).

 -- Hugo Lefeuvre <hle@debian.org>  Mon, 22 Jul 2019 11:21:14 -0300

bleachbit (2.2-2) unstable; urgency=medium

  [ Ondřej Nový ]
  * Use debhelper-compat instead of debian/compat.

  [ Hugo Lefeuvre ]
  * Upload to unstable.
  * debian/control:
    - Bump Standards-Version to 4.4.0.

 -- Hugo Lefeuvre <hle@debian.org>  Sun, 21 Jul 2019 19:48:34 -0300

bleachbit (2.2-1) experimental; urgency=medium

  * New upstream release (Closes: #922368) (Closes: #928909).
    - remove fix-deep-scan-unidecode-error.patch (applied upstream).
  * debian/control:
    - Bump Standards-Version to 4.3.0.3.
    - Update debhelper dependency from >= 11 to >= 12.
    - Add newly required python-setuptools dependency.
  * remove firefox_profiles.patch (no longer needed).
  * debian/rules:
    - Fix egg-info removal.
    - Fix removal of windows-specific cleaners.
    - Migrate to Pybuild.
  * update manpage for new upstream release.

 -- Hugo Lefeuvre <hle@debian.org>  Sun, 09 Jun 2019 20:12:36 +0200

bleachbit (2.0-3) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/control: Remove ancient X-Python-Version field
  * d/watch: Use https protocol

  [ Hugo Lefeuvre ]
  * debian/control:
    - Bump Standards-Version to 4.3.0.
  * debian/copyright:
    - Update copyright years.
  * debian/patches/fix-deep-scan-unidecode-error.patch:
    - fix UnicodeDecodeError while running deepscan (Closes: #895979).

 -- Hugo Lefeuvre <hle@debian.org>  Wed, 30 Jan 2019 19:57:28 +0100
