=== debian/control ===
--- 
+++ 
@@ -3,13 +3,13 @@
 Priority: optional
 Maintainer: Hugo Lefeuvre <hle@debian.org>
 Uploaders: Python Applications Packaging Team <python-apps-team@lists.alioth.debian.org>
-Build-Depends: debhelper (>= 11),
+Build-Depends: debhelper-compat (= 12),
                desktop-file-utils,
+               python-setuptools,
                dh-python
 Build-Depends-Indep: gettext,
                      python-all
-Standards-Version: 4.1.3
-X-Python-Version: >= 2.6
+Standards-Version: 4.4.0
 Vcs-Git: https://salsa.debian.org/python-team/applications/bleachbit.git
 Vcs-Browser: https://salsa.debian.org/python-team/applications/bleachbit
 Homepage: https://www.bleachbit.org/
@@ -27,11 +27,11 @@
  privacy, and remove junk. It removes cache, Internet history, temporary files,
  cookies, and broken shortcuts.
  .
- It handles cleaning of Bash, Beagle, Epiphany, Abrowser,
- GIMP, Java, KDE, OpenOffice.org, RealPlayer, rpmbuild,
+ It handles cleaning of Adobe Reader, Bash, Beagle, Epiphany, Firefox, Flash,
+ GIMP, Google Earth, Java, KDE, OpenOffice.org, Opera, RealPlayer, rpmbuild,
  Second Life Viewer, VIM, XChat, and more.
  .
  Beyond simply erasing junk files, BleachBit wipes free disk space (to hide
  previously deleted files for privacy and to improve compression of images),
- vacuums Abrowser databases (to improve performance without deleting data), and
+ vacuums Firefox databases (to improve performance without deleting data), and
  securely shreds arbitrary files.
