## bleachbit 3.0

=== Makefile ===
--- 
+++ 
@@ -51,15 +51,20 @@
 	$(INSTALL_DATA) bleachbit.appdata.xml $(DESTDIR)$(datadir)/appdata/
 
 	# Python code
-	mkdir -p $(DESTDIR)$(datadir)/bleachbit
+	mkdir -p $(DESTDIR)$(datadir)/bleachbit/markovify
 	$(INSTALL_DATA) bleachbit/*.py $(DESTDIR)$(datadir)/bleachbit
+	$(INSTALL_DATA) bleachbit/markovify/*.py $(DESTDIR)$(datadir)/bleachbit/markovify
+	#note: compileall is recursive
 	cd $(DESTDIR)$(datadir)/bleachbit && \
-	python -O -c "import compileall; compileall.compile_dir('.')" && \
-	python -c "import compileall; compileall.compile_dir('.')"
+	python2 -O -c "import compileall; compileall.compile_dir('.')" && \
+	python2 -c "import compileall; compileall.compile_dir('.')"
 
 	# cleaners
 	mkdir -p $(DESTDIR)$(datadir)/bleachbit/cleaners
 	$(INSTALL_DATA) cleaners/*.xml $(DESTDIR)$(datadir)/bleachbit/cleaners
+
+	# menu
+	$(INSTALL_DATA) data/app-menu.ui $(DESTDIR)$(datadir)/bleachbit
 
 	# icon
 	mkdir -p $(DESTDIR)$(datadir)/pixmaps
