=== debian/changelog ===
bleachbit (3.0-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * Bump Standards-Version to 4.4.1.

  [ Hugo Lefeuvre ]
  * New upstream release.
  * Run wrap-and-sort -a.
  * Refresh manpage for new upstream release.
  * Refresh patches for new upstream release.
  * Remove debian/lintian-overrides: warning not present anymore.
  * debian/copyright: Add missing CC0-1.0 entry for bleachbit.appdata.xml.
  * debian/control:
    - Remove pygtk dependency, upstream moved to GTK 3 as part of the 3.0
      release (Closes: #885261).
    - Add missing python-chardet, python-gi, python-requests and python-scandir
      dependencies.
    - Bump Standards-Version to 4.4.1.
    - Move python-setuptools to Build-Depends-Indep.
  * debian/install: Add rule to install data/app-menu.ui.

 -- Hugo Lefeuvre <hle@debian.org>  Sun, 27 Oct 2019 10:33:08 +0100
