=== debian/control ===
--- 
+++ 
@@ -5,20 +5,24 @@
 Uploaders: Python Applications Packaging Team <python-apps-team@lists.alioth.debian.org>
 Build-Depends: debhelper-compat (= 12),
                desktop-file-utils,
-               python-setuptools,
                dh-python
 Build-Depends-Indep: gettext,
-                     python-all
-Standards-Version: 4.4.0
+                     python-all,
+                     python-setuptools
+Standards-Version: 4.4.1
 Vcs-Git: https://salsa.debian.org/python-team/applications/bleachbit.git
 Vcs-Browser: https://salsa.debian.org/python-team/applications/bleachbit
 Homepage: https://www.bleachbit.org/
 
 Package: bleachbit
 Architecture: all
-Depends: policykit-1,
-         python | python-simplejson,
-         python-gtk2,
+Depends: gir1.2-gtk-3.0,
+         libgtk-3-0,
+         policykit-1,
+         python-chardet,
+         python-gi,
+         python-requests,
+         python-scandir,
          ${misc:Depends},
          ${python:Depends}
 Recommends: python-notify
