## bleachbit 3.9.0

=== Makefile ===
--- 
+++ 
@@ -1,4 +1,4 @@
-# Copyright (C) 2014-2019 by Andrew Ziem.  All rights reserved.
+# Copyright (C) 2008-2020 Andrew Ziem.  All rights reserved.
 # License GPLv3+: GNU GPL version 3 or later <http://gnu.org/licenses/gpl.html>.
 # This is free software: You are free to change and redistribute it.
 # There is NO WARRANTY, to the extent permitted by law.
@@ -19,7 +19,8 @@
 INSTALL_DATA = $(INSTALL) -m 644
 
 # if not specified, do not check coverage
-COVERAGE ?= python
+PYTHON ?= python3
+COVERAGE ?= $(PYTHON)
 
 build:
 	echo Nothing to build
@@ -42,13 +43,13 @@
 	$(INSTALL_DATA) bleachbit.py $(DESTDIR)$(bindir)/bleachbit
 	chmod 0755 $(DESTDIR)$(bindir)/bleachbit
 
-	# .desktop
+	# application launcher
 	mkdir -p $(DESTDIR)$(datadir)/applications
-	$(INSTALL_DATA) bleachbit.desktop $(DESTDIR)$(datadir)/applications/
+	$(INSTALL_DATA) org.bleachbit.BleachBit.desktop $(DESTDIR)$(datadir)/applications/
 
-	# .desktop
-	mkdir -p $(DESTDIR)$(datadir)/appdata
-	$(INSTALL_DATA) bleachbit.appdata.xml $(DESTDIR)$(datadir)/appdata/
+	# AppStream metadata
+	mkdir -p $(DESTDIR)$(datadir)/metainfo
+	$(INSTALL_DATA) org.bleachbit.BleachBit.metainfo.xml $(DESTDIR)$(datadir)/metainfo/
 
 	# Python code
 	mkdir -p $(DESTDIR)$(datadir)/bleachbit/markovify
@@ -56,8 +57,8 @@
 	$(INSTALL_DATA) bleachbit/markovify/*.py $(DESTDIR)$(datadir)/bleachbit/markovify
 	#note: compileall is recursive
 	cd $(DESTDIR)$(datadir)/bleachbit && \
-	python2 -O -c "import compileall; compileall.compile_dir('.')" && \
-	python2 -c "import compileall; compileall.compile_dir('.')"
+	$(PYTHON) -O -c "import compileall; compileall.compile_dir('.')" && \
+	$(PYTHON) -c "import compileall; compileall.compile_dir('.')"
 
 	# cleaners
 	mkdir -p $(DESTDIR)$(datadir)/bleachbit/cleaners
@@ -97,6 +98,12 @@
 	# Remove Windows-specific modules.
 	rm -f bleachbit/Windows*.py
 
+downgrade_desktop:
+#	This will downgrade the version of the .desktop file for older Linux distributions.
+#	See https://github.com/bleachbit/bleachbit/issues/750
+	desktop-file-validate org.bleachbit.BleachBit.desktop || \
+	 sed --regexp-extended -i '/^(Keywords|Version)=/d' org.bleachbit.BleachBit.desktop
+
 tests:
 	make -C cleaners tests; cleaners_status=$$?; \
 	$(COVERAGE) -m unittest discover -p Test*.py -v; py_status=$$?; \
