=== debian/changelog ===
bleachbit (3.9.0-1) unstable; urgency=medium

  * New upstream release
  * debian/copyright
    - update upstream copyright notice
  * Switch to python3; Closes: #936214

 -- Sandro Tosi <morph@debian.org>  Wed, 01 Apr 2020 00:08:31 -0400
