=== debian/control ===
--- 
+++ 
@@ -7,8 +7,8 @@
                desktop-file-utils,
                dh-python
 Build-Depends-Indep: gettext,
-                     python-all,
-                     python-setuptools
+                     python3-all,
+                     python3-setuptools
 Standards-Version: 4.4.1
 Vcs-Git: https://salsa.debian.org/python-team/applications/bleachbit.git
 Vcs-Browser: https://salsa.debian.org/python-team/applications/bleachbit
@@ -19,13 +19,11 @@
 Depends: gir1.2-gtk-3.0,
          libgtk-3-0,
          policykit-1,
-         python-chardet,
-         python-gi,
-         python-requests,
-         python-scandir,
+         python3-chardet,
+         python3-gi,
+         python3-requests,
          ${misc:Depends},
-         ${python:Depends}
-Recommends: python-notify
+         ${python3:Depends}
 Description: delete unnecessary files from the system
  BleachBit deletes unnecessary files to free valuable disk space, maintain
  privacy, and remove junk. It removes cache, Internet history, temporary files,
