=== debian/watch ===
version=4
https://sf.net/bleachbit/bleachbit-([0-9.]+)\.tar.gz
