## bleachbit 3.9.0-1+10.0trisquel2+10.0trisquel2+10.0trisquel2

=== debian/changelog ===
bleachbit (3.9.0-1+10.0trisquel2+10.0trisquel2+10.0trisquel2) nabia; urgency=medium

  * Remove cleaners for non-free programs and stop advertising them

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Sat, 26 Jun 2021 02:28:46 +0000

bleachbit (3.9.0-1+10.0trisquel2+10.0trisquel2) nabia; urgency=medium

  * Add icecat cleaner

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Sat, 26 Jun 2021 02:28:46 +0000

bleachbit (3.9.0-1+10.0trisquel2) nabia; urgency=medium

  * Rename firefox to abrowser

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Sat, 26 Jun 2021 02:28:46 +0000
