## bleachbit 3.9.0-1+10.0trisquel3

=== debian/changelog ===
bleachbit (3.9.0-1+10.0trisquel3) nabia; urgency=medium

  * Rename firefox to abrowser, add icecat cleaner and remove cleaners
    for non-free programs and stop advertising them

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Tue, 07 Jun 2022 18:55:01 +0000
