## bleachbit 4.0.0

=== debian/changelog ===
bleachbit (4.0.0-0.1~mx15+1) mx; urgency=medium

  * New upstream release; build for MX Linux.
  * Drop to debhelper compat 10 to ease backports.

 -- Steven Pusser <stevep@mxlinux.org>  Wed, 22 Apr 2020 19:58:15 -0700
