=== debian/control ===
--- 
+++ 
@@ -1,9 +1,10 @@
 Source: bleachbit
 Section: admin
 Priority: optional
-Maintainer: Hugo Lefeuvre <hle@debian.org>
+Maintainer: Steven Pusser <stevep@mxlinux.org>
+XSBC-Original-Maintainer: Hugo Lefeuvre <hle@debian.org>
 Uploaders: Python Applications Packaging Team <python-apps-team@lists.alioth.debian.org>
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper (>= 10),
                desktop-file-utils,
                dh-python
 Build-Depends-Indep: gettext,
@@ -29,11 +30,11 @@
  privacy, and remove junk. It removes cache, Internet history, temporary files,
  cookies, and broken shortcuts.
  .
- It handles cleaning of Bash, Beagle, Epiphany, Abrowser,
- GIMP, Java, KDE, OpenOffice.org, RealPlayer, rpmbuild,
+ It handles cleaning of Adobe Reader, Bash, Beagle, Epiphany, Firefox, Flash,
+ GIMP, Google Earth, Java, KDE, OpenOffice.org, Opera, RealPlayer, rpmbuild,
  Second Life Viewer, VIM, XChat, and more.
  .
  Beyond simply erasing junk files, BleachBit wipes free disk space (to hide
  previously deleted files for privacy and to improve compression of images),
- vacuums Abrowser databases (to improve performance without deleting data), and
+ vacuums Firefox databases (to improve performance without deleting data), and
  securely shreds arbitrary files.
