## bleachbit 4.1.1

=== Makefile ===
--- 
+++ 
@@ -96,7 +96,7 @@
 	# Remove Windows-specific cleaners.
 	awk '/os=\"windows/ && /id=\"/ {print FILENAME}' cleaners/*.xml | xargs rm -f
 	# Remove Windows-specific modules.
-	rm -f bleachbit/Windows*.py
+	rm -f bleachbit/{Winapp,Windows*}.py 
 
 downgrade_desktop:
 #	This will downgrade the version of the .desktop file for older Linux distributions.
