=== debian/changelog ===
bleachbit (4.1.1-0.1~mx19+1) mx; urgency=medium

  * New upstream release; build for MX Linux.

 -- Steven Pusser <stevep@mxlinux.org>  Fri, 04 Sep 2020 15:47:31 -0700
