=== debian/control ===
--- 
+++ 
@@ -4,12 +4,8 @@
 Maintainer: Steven Pusser <stevep@mxlinux.org>
 XSBC-Original-Maintainer: Hugo Lefeuvre <hle@debian.org>
 Uploaders: Python Applications Packaging Team <python-apps-team@lists.alioth.debian.org>
-Build-Depends: debhelper (>= 10),
-               desktop-file-utils,
-               dh-python
-Build-Depends-Indep: gettext,
-                     python3-all,
-                     python3-setuptools
+Build-Depends: debhelper (>= 10), desktop-file-utils, dh-python
+Build-Depends-Indep: gettext, python3-all, python3-setuptools
 Standards-Version: 4.4.1
 Vcs-Git: https://salsa.debian.org/python-team/applications/bleachbit.git
 Vcs-Browser: https://salsa.debian.org/python-team/applications/bleachbit
@@ -31,8 +27,8 @@
  cookies, and broken shortcuts.
  .
  It handles cleaning of Adobe Reader, Bash, Beagle, Epiphany, Firefox, Flash,
- GIMP, Google Earth, Java, KDE, OpenOffice.org, Opera, RealPlayer, rpmbuild,
- Second Life Viewer, VIM, XChat, and more.
+ GIMP, Google Earth, Java, KDE, OpenOffice.org, Opera, Pale Moon, RealPlayer,
+ rpmbuild, Second Life Viewer, VIM, XChat, and more.
  .
  Beyond simply erasing junk files, BleachBit wipes free disk space (to hide
  previously deleted files for privacy and to improve compression of images),
