## bleachbit 4.2.0

=== debian/changelog ===
bleachbit (4.2.0-0.1~mx19+1) mx; urgency=medium

  * Rebuild for MX Linux.

 -- Steven Pusser <stevep@mxlinux.org>  Wed, 06 Jan 2021 21:01:38 -0800
