=== cleaners/Makefile ===
--- 
+++ 
@@ -1,4 +1,4 @@
-# Copyright (C) 2008-2020 Andrew Ziem.  All rights reserved.
+# Copyright (C) 2008-2021 Andrew Ziem.  All rights reserved.
 # License GPLv3+: GNU GPL version 3 or later <http://gnu.org/licenses/gpl.html>.
 # This is free software: You are free to change and redistribute it.
 # There is NO WARRANTY, to the extent permitted by law.
