=== po/Makefile ===
--- 
+++ 
@@ -1,22 +1,22 @@
 APP = bleachbit
 POFILES = $(wildcard *.po)
 MOFILES = $(patsubst %.po,%.mo,$(POFILES))
-SRC = $(wildcard ../bleachbit/*.py)
+SRC = $(wildcard ../bleachbit/*.py) ../data/app-menu.ui
 POTFILE = $(APP).pot
 
 
 .PHONY: refresh-po spelling local install clean all
 
 cleanerml.pot: ../bleachbit/CleanerML.py ../cleaners/*xml
-	python ../bleachbit.py --pot
+	python3 ../bleachbit.py --pot
 
-desktop.pot: ../bleachbit.desktop
-	echo "#: ../bleachbit.desktop" > desktop.pot
-	echo "msgid \"`perl -n -e '/GenericName=(.*)$$/ && print "$$1\n"' ../bleachbit.desktop`\"" >> desktop.pot
+desktop.pot: ../org.bleachbit.BleachBit.desktop
+	echo "#: ../org.bleachbit.BleachBit.desktop" > desktop.pot
+	echo "msgid \"`perl -n -e '/GenericName=(.*)$$/ && print "$$1\n"' ../org.bleachbit.BleachBit.desktop`\"" >> desktop.pot
 	echo "msgstr \"\"" >> desktop.pot
 	echo >> desktop.pot
-	echo "#: ../bleachbit.desktop" >> desktop.pot
-	echo "msgid \"`perl -n -e '/Comment=(.*)$$/ && print "$$1\n"' ../bleachbit.desktop`\"" >> desktop.pot
+	echo "#: ../org.bleachbit.BleachBit.desktop" >> desktop.pot
+	echo "msgid \"`perl -n -e '/Comment=(.*)$$/ && print "$$1\n"' ../org.bleachbit.BleachBit.desktop`\"" >> desktop.pot
 	echo "msgstr \"\"" >> desktop.pot
 	echo >> desktop.pot
 
@@ -64,7 +64,7 @@
 		mkdir -p ../locale/$$lang/LC_MESSAGES/; \
 		cp -lf $$mofile ../locale/$$lang/LC_MESSAGES/bleachbit.mo; \
 	done
-	@echo "Now you can run cd ..; python bleachbit/GUI.py"
+	@echo "Now you can run cd ..; python3 bleachbit/GUI.py"
 
 install: $(MOFILES)
 	echo "* Installing in $(DESTDIR)/usr/share/locale"
