=== debian/changelog ===
bleachbit (4.4.2-1.0antix1) unstable; urgency=medium

  * Remove dependency on pkec and policykit-1
  * As root use sudo instead of pkexec 

 -- anticapitalista <antix@operamail.com>  Mon, 05 Jan 2026 13:41:01 +0200

bleachbit (4.4.2-1) unstable; urgency=medium

  * Team upload

  [ Fabio Fantoni ]
  * New upstream release (Closes: #958344, #970229, #974530, #994094)
    (LP: #1957053, #1875809, #1933289)
  * Bump debhelper-compat to 13
  * d/control: add missed dependency gir1.2-notify-0.7
  * update d/copyright
  * d/control: specify that rules don't require root

  [ Jeremy Bicha ]
  * debian/control: Depend on pkexec

 -- Fabio Fantoni <fantonifabio@tiscali.it>  Thu, 17 Mar 2022 08:55:46 -0400

bleachbit (3.9.0-2) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

  [ Sandro Tosi ]
  * Use the new Debian Python Team contact name and address

 -- Sandro Tosi <morph@debian.org>  Wed, 08 Sep 2021 20:35:55 -0400
