## bleachbit 4.4.2-1+11.0trisquel3

=== debian/changelog ===
bleachbit (4.4.2-1+11.0trisquel3) aramo; urgency=medium

  * Rename firefox to abrowser, add icecat cleaner and remove cleaners
    for non-free programs and stop advertising them

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Tue, 07 Jun 2022 18:19:53 +0000
