=== debian/control ===
--- 
+++ 
@@ -20,6 +20,8 @@
 Depends: gir1.2-gtk-3.0,
          gir1.2-notify-0.7,
          libgtk-3-0,
+         pkexec,
+         policykit-1,
          python3-chardet,
          python3-gi,
          python3-requests,
@@ -30,11 +32,11 @@
  privacy, and remove junk. It removes cache, Internet history, temporary files,
  cookies, and broken shortcuts.
  .
- It handles cleaning of Adobe Reader, Bash, Beagle, Epiphany, Firefox, Flash,
- GIMP, Google Earth, Java, KDE, OpenOffice.org, Opera, RealPlayer, rpmbuild,
+ It handles cleaning of Bash, Beagle, Epiphany, Abrowser,
+ GIMP, Java, KDE, OpenOffice.org, RealPlayer, rpmbuild,
  Second Life Viewer, VIM, XChat, and more.
  .
  Beyond simply erasing junk files, BleachBit wipes free disk space (to hide
  previously deleted files for privacy and to improve compression of images),
- vacuums Firefox databases (to improve performance without deleting data), and
+ vacuums Abrowser databases (to improve performance without deleting data), and
  securely shreds arbitrary files.
