=== debian/changelog ===
bleachbit (4.6.0-3) unstable; urgency=medium

  * Return to Debian Python Team and add myself to uploaders (Closes: #1065808)
  * Remove libgtk-3-0 from depends (Closes: #1067171)

 -- Fabio Fantoni <fantonifabio@tiscali.it>  Tue, 19 Mar 2024 21:57:51 +0100

bleachbit (4.6.0-2) unstable; urgency=medium

  * QA upload.
  * Orphan the package.

  [ Fabio Fantoni ]
  * Add upstream signing key and check for signature in d/watch.
  * Add debian/salsa-ci.yml.
  * Update d/copyright.

 -- Boyuan Yang <byang@debian.org>  Sat, 09 Mar 2024 20:48:07 -0500

bleachbit (4.6.0-1) unstable; urgency=medium

  * New upstream release.
    + Fix compatibility with python3.11. (Closes: #1058148)
  * Update uploaders list. (Closes: #1050264)
  * debian/: Apply "wrap-and-sort -abst".

 -- Boyuan Yang <byang@debian.org>  Fri, 15 Dec 2023 23:11:35 -0500

bleachbit (4.4.2-2) unstable; urgency=medium

  * Team upload
  * d/control: remove policykit-1 depends (Closes: #1025545)

 -- Fabio Fantoni <fantonifabio@tiscali.it>  Thu, 10 Aug 2023 11:21:13 +0000
