## bleachbit 4.6.0-3trisquel3

=== debian/changelog ===
bleachbit (4.6.0-3trisquel3) ecne; urgency=medium

  * Rename firefox to abrowser, add icecat cleaner and remove cleaners
    for non-free programs and stop advertising them

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Sun, 13 Oct 2024 06:44:43 +0000
