=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: bleachbit
 Section: admin
 Priority: optional
-Maintainer: Debian Python Team <team+python@tracker.debian.org>,
+Maintainer: Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>
 Uploaders:
  Fabio Fantoni <fantonifabio@tiscali.it>,
 Build-Depends:
@@ -33,11 +33,11 @@
  privacy, and remove junk. It removes cache, Internet history, temporary files,
  cookies, and broken shortcuts.
  .
- It handles cleaning of Adobe Reader, Bash, Beagle, Epiphany, Firefox, Flash,
- GIMP, Google Earth, Java, KDE, OpenOffice.org, Opera, RealPlayer, rpmbuild,
+ It handles cleaning of Bash, Beagle, Epiphany, Abrowser,
+ GIMP, Java, KDE, OpenOffice.org, RealPlayer, rpmbuild,
  Second Life Viewer, VIM, XChat, and more.
  .
  Beyond simply erasing junk files, BleachBit wipes free disk space (to hide
  previously deleted files for privacy and to improve compression of images),
- vacuums Firefox databases (to improve performance without deleting data), and
+ vacuums Abrowser databases (to improve performance without deleting data), and
  securely shreds arbitrary files.
